from odoo import models, fields, api
from odoo.exceptions import UserError, ValidationError,Warning


class event_media_link(models.Model):
    _name = 'event.media.link'
    _description = 'event media link'

    media_link = fields.Char('Media link')
    event_id=fields.Many2one('event.event')

    